Minecraft downloadind package [Fermé]

Messages postés
307
Date d'inscription
dimanche 26 septembre 2010
Statut
Membre
Dernière intervention
25 décembre 2013
- - Dernière réponse : Bowm-x
Messages postés
307
Date d'inscription
dimanche 26 septembre 2010
Statut
Membre
Dernière intervention
25 décembre 2013
- 26 nov. 2011 à 18:19
Bonjour, Bonsoir à tous , quand je lance minecraft , il me demande de faire une mis a jour et si je met oui , sa reste bloquer sur downloading package sauf que moi je veux pas rester en 1.5 >< merci d'avance
Afficher la suite 

2 réponses

Meilleure réponse
Messages postés
307
Date d'inscription
dimanche 26 septembre 2010
Statut
Membre
Dernière intervention
25 décembre 2013
24
1
Merci
U______U

Dire « Merci » 1

Quelques mots de remerciements seront grandement appréciés. Ajouter un commentaire

CCM 70709 internautes nous ont dit merci ce mois-ci

Messages postés
307
Date d'inscription
dimanche 26 septembre 2010
Statut
Membre
Dernière intervention
25 décembre 2013
24
0
Merci
svp ?